### Method

# WPEPlatform Toplevel get_size

#### Declaration [src]

    void
    wpe_toplevel_get_size (
      WPEToplevel* toplevel,
      int* width,
      int* height
    )

#### Description [src]

Get the `vtoplevel` size in logical coordinates.

#### Parameters

`width`

  Type: `int*`

  Return location for width, or `NULL`.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.

`height`

  Type: `int*`

  Return location for width, or `NULL`.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.